apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: confluence
spec:
  destination:
    name: ''
    namespace: tcc-cme-ic
    server: 'https://kubernetes.default.svc'
  source:
    path: ''
    repoURL: 'https://atlassian.github.io/data-center-helm-charts'
    targetRevision: 1.17.2
    chart: confluence
  sources: []
  project: toolsandmore
